.block-glossary .search-filter{width: 100%; display: grid; grid-template-columns: 1fr 220px; font-size: 2.5rem; border-radius: 1rem; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); background-color: #fff; margin-bottom: 2rem;}
.block-glossary .search-filter input[type="search"]{padding: 2rem 2.5rem; font-size: 2.5rem; border: 0; display: flex; align-items: center; color: #262139; border-top-left-radius: 1rem; border-bottom-left-radius: 1rem; outline: none;}
.block-glossary .search-filter input[type="submit"]{padding: 2rem 2.5rem; font-size: 2.5rem; border: 0; cursor: pointer; background-color: #262139; color: #fff; font-weight: 600; border-radius: 1rem; display: flex; align-items: center; justify-content: center;}
.block-glossary .search-filter input[type="submit"]:hover{background-color: #801FFF;}

.block-glossary .search-filter input::placeholder{font-size: 2.5rem; color: #262139;}

.block-glossary .alphabet-filter{display: flex; gap: 1rem; margin-bottom: 4rem !important;}
.block-glossary .alphabet-filter a{display: grid; width: 40px; height: 40px; align-items: center; justify-content: center; padding: 5px; font-size: 2.5rem; line-height: 1; color: #fff; text-decoration: none; text-transform: capitalize; border-radius: 100%; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); background-color: #262139; color: #fff;}
.block-glossary .alphabet-filter a.active{background-color: #23D2FF;}

.block-glossary .glossary-group{margin-bottom: 8rem;}
.block-glossary .glossary-group h3.initial{margin-bottom: 2rem; font-size: 4.5rem; color: #fff; background-color: #262139; width: 74px; height: 74px; line-height: 1; display: flex; justify-content: center; align-items: center; border-radius: 100%; font-weight: 300;}
.block-glossary .glossary-group h3.initial.active{background-color: #23D2FF;}
.block-glossary .glossary-group ul{padding-left: 0; list-style-type: none;}
.block-glossary .glossary-group ul h3{font-size: 3rem;}

.block-glossary .glossary-group ul li{margin-bottom: 2rem;}


@media (max-width: 900px){

  .block-glossary .alphabet-filter{
    gap: .5rem;
    margin-bottom: 2rem !important;
    flex-wrap: wrap; /* allow letters to wrap */
  }

  .block-glossary .alphabet-filter a{
    width: 32px;
    height: 32px;
    font-size: 1.6rem;
    padding: 3px;
  }

}